[New-bugs-announce] [issue13701] Remove Decimal Python 2.3 Compatibility

Ramchandra Apte report at bugs.python.org
Tue Jan 3 04:01:46 CET 2012

New submission from Ramchandra Apte <maniandram01 at gmail.com>:

Decimal has compatibility for Python 2.3 (such as not using decorators) as mentioned in comments in the source code for it.
This compatibility should be removed in Python 3.3 and if possible, in Python 3.2.

components: Library (Lib)
messages: 150495
nosy: ramchandra.apte
priority: normal
severity: normal
status: open
title: Remove Decimal Python 2.3 Compatibility
versions: Python 3.2, Python 3.3

Python tracker <report at bugs.python.org>

More information about the New-bugs-announce mailing list